ddscart
  •  ddscart
  • 88.4% (Honored)
  • YAF Lover Topic Starter
2009-06-27T17:17:48Z
I have not been able to update from “1.9.1.8 (NET v2.0)” to 1.9.3 no matter what I do. I have Go-daddy as a host. I am not able to get error descriptions from them so I am going in the dark. All I get is a screen that says “App system error at server”. They say I can use NET v2.0 thru Net v3.5. Any of them would be fine to me.

The web.config file merging is what I feel the least competent in doing. I have been using WinMerge to merge the old web.config and the new file for updating 1.9.8. My web.config file is the one shipped with Yaf 1.9.1.8 with code from listings here to add a machine key to keep members logged in.

I have attached a copy of my web.config and the suggested “Update for NET v2.0” in hopes one of you more knowledgeable members would give a try at merging the files for me. I could stay with 1.9.1.8, but as with most “Open Source Code”, all support for past code versions stops.

I know “JoeOuts” is hosted by Go-daddy, maybe you have some ideas.

I give thanks ahead of time to anyone willing to help!
File Attachment(s):
Webconfig.zip (3kb) downloaded 34 time(s).

www.ddscart.orgUserPostedImageddscart@ddscart.org
Disabled Dachshund Society of Georgia
Sponsor
mddubs
2009-06-27T17:57:01Z
I just upgraded 1.9.1.8 to 1.9.3 for a client and I can tell you if you encounter an error it's essential to see what it is.

ddscart wrote:

The web.config file merging is what I feel the least competent in doing.


Unfortunately that's the most crucial part. Stick with it. Figure out how to view your errors or bring everything local and do the upgrade there. If you're completely stuck I'd be happy to perform the upgrade for you, just contact me through www.careercomputing.com .
UserPostedImage 
www.bunkerhollow.com  | www.careercomputing.com 
When I post fp:mddubs in a topic, I'm leaving my footprint there so I can track it once I get into coding/supporting. (Yes I stole this off Mek 🙂, who stole this off Ederon 🙂 )
MinConst
2009-06-27T19:14:25Z
dd
I did the same thing your trying. It finally worked. Using winmerge. What I did was load both in the program the old on the left and the new sample on the right and choose "all right" little icon on top. Then saved the right as web.config. I too run on Go Daddy. Also I used the version for NET 2.0.
ddscart
  •  ddscart
  • 88.4% (Honored)
  • YAF Lover Topic Starter
2009-06-27T20:10:26Z
MinConst wrote:

dd
It finally worked. Using winmerge. What I did was load both in the program the old on the left and the new sample on the right and choose "all right" little icon on top. Then saved the right as web.config.



Doing what you explained would not merge anything. You simply replaced you web.config with the new web.config. If you say it worked, I'll try it!
www.ddscart.orgUserPostedImageddscart@ddscart.org
Disabled Dachshund Society of Georgia
MinConst
2009-06-27T21:57:39Z
dd,
What I posted before worked fine on my one board. On the second board I am having trouble and will start a new thread to see if I can get some help. Basically what happens is I can't log into the new upgraded forum. But it does go through and sets up.
ddscart
  •  ddscart
  • 88.4% (Honored)
  • YAF Lover Topic Starter
2009-06-28T19:18:32Z
I dowloaded YAF_v1.0.3-FINAL-BIN-NET20.zip and uploaded the files to my server.

I’m I correct the files have been compiled and ready to use?

Or I’m I using files that need to be compiled?

I have not found a way to get error codes from my Go-daddy server.

www.ddscart.orgUserPostedImageddscart@ddscart.org
Disabled Dachshund Society of Georgia
Users browsing this topic

    About Us

    The YAF.NET is an open source .NET forum project. YAF.NET is supported by an team of international developers who are build community by building community software.

    Powered by Resharper Donate with PayPal button

    Project Twitter Updates

    Copyright © YetAnotherForum.NET & Ingo Herbote. All rights reserved